## r-bioc-dnacopy 1.46.0

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA copy number data analysis
Version: 1.46.0
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
NeedsCompilation: yes
Packaged: 2016-05-04 02:41:35 UTC; biocbuild

=== debian/changelog ===
r-bioc-dnacopy (1.46.0-1) unstable; urgency=medium

  * Initial release. (Closes: #828189)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 25 Jun 2016 13:58:30 -0700

=== debian/control ===
Source: r-bioc-dnacopy
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
Standards-Version: 3.9.8
Homepage: http://www.bioconductor.org/packages/DNAcopy/
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-dnacopy.git
Vcs-Git: https://anonscm.debian.org/debian-med/r-bioc-dnacopy.git

Package: r-bioc-dnacopy
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: R package: DNA copy number data analysis
 Implements the circular binary segmentation (CBS) algorithm to segment DNA
 copy number data and identify genomic regions with abnormal copy number.
 .
 This package is for analyzing array DNA copy number data, which is usually
 (but not always) called array Comparative Genomic Hybridization (array CGH)
 data It implements a methodology for finding change-points in these data which
 are points after which the (log) test over reference ratios have changed
 location. This model is that the change-points correspond to positions where
 the underlying DNA copy number has changed. Therefore, change-points can be
 used to identify regions of gained and lost copy number. Also provided is a
 function for making relevant plots of these data.

## r-bioc-dnacopy 1.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: DNAcopy
 Title: DNA copy number data analysis
-Version: 1.46.0
+Version: 1.48.0
 Author: Venkatraman E. Seshan, Adam Olshen
 Description: Implements the circular binary segmentation (CBS) 
         algorithm to segment DNA copy number data and identify
@@ -10,4 +10,4 @@
 License: GPL (>= 2)
 biocViews: Microarray, CopyNumberVariation
 NeedsCompilation: yes
-Packaged: 2016-05-04 02:41:35 UTC; biocbuild
+Packaged: 2016-10-17 22:10:08 UTC; biocbuild

=== debian/changelog ===
r-bioc-dnacopy (1.48.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Convert to dh-r

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 08:15:20 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
 Standards-Version: 3.9.8
 Homepage: http://www.bioconductor.org/packages/DNAcopy/
@@ -16,6 +16,8 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: R package: DNA copy number data analysis
  Implements the circular binary segmentation (CBS) algorithm to segment DNA
  copy number data and identify genomic regions with abnormal copy number.

=== debian/watch ===
version=3

opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
  http://www.bioconductor.org/packages/release/bioc/html/DNAcopy.html .*/DNAcopy_([\d\.]+)\.tar\.gz

## r-bioc-dnacopy 1.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: DNAcopy
 Title: DNA copy number data analysis
-Version: 1.48.0
+Version: 1.52.0
 Author: Venkatraman E. Seshan, Adam Olshen
 Description: Implements the circular binary segmentation (CBS) 
         algorithm to segment DNA copy number data and identify
@@ -10,4 +10,4 @@
 License: GPL (>= 2)
 biocViews: Microarray, CopyNumberVariation
 NeedsCompilation: yes
-Packaged: 2016-10-17 22:10:08 UTC; biocbuild
+Packaged: 2017-10-30 22:39:09 UTC; biocbuild

=== debian/changelog ===
r-bioc-dnacopy (1.52.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Add registry entry

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 09:29:22 +0100

r-bioc-dnacopy (1.50.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Secure URI in watch file
  * debhelper 10
  * Standards-Version: 4.1.1
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 18:29:53 +0200

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
-               r-base-dev,
-Standards-Version: 3.9.8
-Homepage: http://www.bioconductor.org/packages/DNAcopy/
+               r-base-dev
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-dnacopy.git
 Vcs-Git: https://anonscm.debian.org/debian-med/r-bioc-dnacopy.git
+Homepage: http://www.bioconductor.org/packages/DNAcopy/
 
 Package: r-bioc-dnacopy
 Architecture: any

=== debian/watch ===
version=4

opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
  https://www.bioconductor.org/packages/release/bioc/html/DNAcopy.html .*/DNAcopy_([\d\.]+)\.tar\.gz

## r-bioc-dnacopy 1.54.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: DNAcopy
 Title: DNA copy number data analysis
-Version: 1.52.0
+Version: 1.54.0
 Author: Venkatraman E. Seshan, Adam Olshen
 Description: Implements the circular binary segmentation (CBS) 
         algorithm to segment DNA copy number data and identify
@@ -10,4 +10,4 @@
 License: GPL (>= 2)
 biocViews: Microarray, CopyNumberVariation
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:39:09 UTC; biocbuild
+Packaged: 2018-04-30 22:45:40 UTC; biocbuild

=== debian/changelog ===
r-bioc-dnacopy (1.54.0-2build2) cosmic; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:27:09 +0000

r-bioc-dnacopy (1.54.0-2build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:24:30 +0000

r-bioc-dnacopy (1.54.0-2) unstable; urgency=medium

  * Team upload.
  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:07:16 +0200

r-bioc-dnacopy (1.54.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 11:16:06 +0200

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: r-bioc-dnacopy
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-dnacopy.git
-Vcs-Git: https://anonscm.debian.org/debian-med/r-bioc-dnacopy.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy.git
 Homepage: http://www.bioconductor.org/packages/DNAcopy/
 
 Package: r-bioc-dnacopy
 Architecture: any
 Depends: ${R:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: R package: DNA copy number data analysis

## r-bioc-dnacopy 1.56.0

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA copy number data analysis
Version: 1.56.0
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_8
git_last_commit: e521826
git_last_commit_date: 2018-10-30
Date/Publication: 2018-10-30
NeedsCompilation: yes
Packaged: 2018-10-30 22:48:42 UTC; biocbuild

=== debian/changelog ===
r-bioc-dnacopy (1.56.0-1) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Dylan Aïssi ]
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 15 Nov 2018 07:25:59 +0100

=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy.git
-Homepage: http://www.bioconductor.org/packages/DNAcopy/
+Homepage: https://www.bioconductor.org/packages/DNAcopy/
 
 Package: r-bioc-dnacopy
 Architecture: any

## r-bioc-dnacopy 1.58.0

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA copy number data analysis
Version: 1.58.0
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_9
git_last_commit: 1954745
git_last_commit_date: 2019-05-02
Date/Publication: 2019-05-02
NeedsCompilation: yes
Packaged: 2019-05-02 23:37:28 UTC; biocbuild

=== debian/changelog ===
r-bioc-dnacopy (1.58.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 09:47:25 +0200

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy.git
 Homepage: https://www.bioconductor.org/packages/DNAcopy/

## r-bioc-dnacopy 1.60.0

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA copy number data analysis
Version: 1.60.0
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_10
git_last_commit: 8781fcb
git_last_commit_date: 2019-10-29
Date/Publication: 2019-10-29
NeedsCompilation: yes
Packaged: 2019-10-29 23:35:12 UTC; biocbuild

=== debian/changelog ===
r-bioc-dnacopy (1.60.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 Nov 2019 15:54:41 +0100

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy.git
 Homepage: https://www.bioconductor.org/packages/DNAcopy/

## r-bioc-dnacopy 1.62.0

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA copy number data analysis
Version: 1.62.0
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_11
git_last_commit: e27a640
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: yes
Packaged: 2020-04-27 23:43:44 UTC; biocbuild

=== debian/changelog ===
r-bioc-dnacopy (1.62.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:43:15 +0000

r-bioc-dnacopy (1.62.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 14 May 2020 15:51:03 +0200

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy.git
 Homepage: https://www.bioconductor.org/packages/DNAcopy/
+Rules-Requires-Root: no
 
 Package: r-bioc-dnacopy
 Architecture: any

## r-bioc-dnacopy 1.64.0

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA copy number data analysis
Version: 1.64.0
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_12
git_last_commit: 0165026
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: yes
Packaged: 2020-10-27 23:47:58 UTC; biocbuild

=== debian/changelog ===
r-bioc-dnacopy (1.64.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 09:15:27 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0

## r-bioc-dnacopy 1.68.0

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA copy number data analysis
Version: 1.68.0
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_14
git_last_commit: 08f039f
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: yes
Packaged: 2021-10-26 21:18:40 UTC; biocbuild

=== debian/changelog ===
r-bioc-dnacopy (1.68.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.68.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 15:26:12 +0530

r-bioc-dnacopy (1.66.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 01 Sep 2021 20:44:45 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy.git
 Homepage: https://www.bioconductor.org/packages/DNAcopy/

## r-bioc-dnacopy 1.70.0

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA copy number data analysis
Version: 1.70.0
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_15
git_last_commit: 9595d0a
git_last_commit_date: 2022-04-26
Date/Publication: 2022-04-26
NeedsCompilation: yes
Packaged: 2022-04-26 20:30:53 UTC; biocbuild

=== debian/changelog ===
r-bioc-dnacopy (1.70.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Contact.

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 11:06:30 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-bioc-dnacopy
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy.git
+Homepage: https://www.bioconductor.org/packages/DNAcopy/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy.git
-Homepage: https://www.bioconductor.org/packages/DNAcopy/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-dnacopy
 Architecture: any

## r-bioc-dnacopy 1.72.3

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA copy number data analysis
Version: 1.72.3
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_16
git_last_commit: 29b7915
git_last_commit_date: 2023-01-19
Date/Publication: 2023-01-19
NeedsCompilation: yes
Packaged: 2023-01-19 21:25:17 UTC; biocbuild

=== debian/changelog ===
r-bioc-dnacopy (1.72.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 14:54:13 +0100

r-bioc-dnacopy (1.72.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2022 16:45:42 +0100

r-bioc-dnacopy (1.72.1-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 05 Dec 2022 13:47:38 +0100

r-bioc-dnacopy (1.72.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:41:33 +0100

## r-bioc-dnacopy 1.74.1

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA copy number data analysis
Version: 1.74.1
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_17
git_last_commit: 0b9e125
git_last_commit_date: 2023-05-01
Date/Publication: 2023-05-02
NeedsCompilation: yes
Packaged: 2023-05-02 20:31:57 UTC; biocbuild

=== debian/changelog ===
r-bioc-dnacopy (1.74.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Drop debian/tests/* in favour of Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 15:36:13 +0200

## r-bioc-dnacopy 1.76.0

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA Copy Number Data Analysis
Version: 1.76.0
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
NeedsCompilation: yes
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_18
git_last_commit: de0b0ad
git_last_commit_date: 2023-10-24
Date/Publication: 2023-10-24
Packaged: 2023-10-24 21:02:05 UTC; biocbuild

=== debian/changelog ===
r-bioc-dnacopy (1.76.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 20:43:25 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy.git
 Homepage: https://www.bioconductor.org/packages/DNAcopy/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-dnacopy 1.78.0

=== debian/changelog ===
r-bioc-dnacopy (1.78.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:30:40 +0200

r-bioc-dnacopy (1.78.0-1~0exq) UNRELEASED; urgency=medium

  * Team upload.
  * d/control: move unmanaged build-dep, architecture-is-64-bit, to the
    end of the list so that dh-update-R doesn't ignore the r-* deps.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 13:56:40 +0200

r-bioc-dnacopy (1.78.0-1~0exp) experimental; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 16:33:45 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev
+               r-base-dev,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-dnacopy

## r-bioc-dnacopy 1.80.0

=== DESCRIPTION ===
Package: DNAcopy
Title: DNA Copy Number Data Analysis
Version: 1.80.0
Author: Venkatraman E. Seshan, Adam Olshen
Description: Implements the circular binary segmentation (CBS) 
        algorithm to segment DNA copy number data and identify
        genomic regions with abnormal copy number.
Maintainer: Venkatraman E. Seshan <seshanv@mskcc.org>
LazyData: yes
License: GPL (>= 2)
biocViews: Microarray, CopyNumberVariation
NeedsCompilation: yes
git_url: https://git.bioconductor.org/packages/DNAcopy
git_branch: RELEASE_3_20
git_last_commit: f89937b
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
Packaged: 2024-10-30 00:27:39 UTC; biocbuild

=== debian/changelog ===
r-bioc-dnacopy (1.80.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 17:32:47 +0100

r-bioc-dnacopy (1.80.0-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 25 Nov 2024 21:41:18 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dnacopy.git
 Homepage: https://www.bioconductor.org/packages/DNAcopy/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4

opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
  https://www.bioconductor.org/packages/release/bioc/html/DNAcopy.html .*/DNAcopy_([\d\.]+)\.tar\.gz
